austerity 1.0.0 copy "austerity: ^1.0.0" to clipboard
austerity: ^1.0.0 copied to clipboard

Dart and Flutter static code analysis, but not for the faint hearted. This code tries to turn all violations in to red squiggly lines

23
likes
pending
pub points
66%
popularity

This package version is not analyzed. Check the latest stable version for its analysis.

23
likes
0
pub points
66%
popularity

Publisher

verified publisherchristianfindlay.com

Dart and Flutter static code analysis, but not for the faint hearted. This code tries to turn all violations in to red squiggly lines

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

More

Packages that depend on austerity